0

From the vips's website I can only find this information about installing the package libvips. In Ubuntu 16.04 it will automatically switch to libvips42. It installs mainly the .so files:

/usr/lib/x86_64-linux-gnu/libvips-cpp.so.42.3.2
/usr/lib/x86_64-linux-gnu/libvipsCC.so.42.3.2
/usr/lib/x86_64-linux-gnu/libvips.so.42.3.2

However I actually want to install is the utility commands such as vipsthumbnails. What is the right package for them?

1

You can find any Ubuntu package or the contents of any Ubuntu package using https://packages.ubuntu.com. I found that vipsthumbnail is provided by libvips-tools by using the site's file search.

For any package in the Ubuntu repository, there should be a handy link on the packages site that will show you the files included in any particular package.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.